﻿body{font-family: Trebuchet MS, Helvetica, sans-serif;font-size: 11px; background:#EEEEEE; height:1000px; color: #000000;margin:0px 0px 0px 0px;}
html{overflow: -moz-scrollbars-vertical; overflow: scroll;}


.scrolled
{
position:fixed; top:0px;
z-index:9999999;
width:100%;
}

.not_scrolled
{
width:100%;
}

.lbscrolled
{
position:fixed; top:70px;
z-index:9999999;
}

.lbnot_scrolled
{
position:absolute; 
top:30px; 
left:0px;
}

.not_scrolled #menualtgolge {background-color:#FFFFFF;}
.scrolled #menualtgolge {background-color:none;}

a { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a:hover { color: #CC0000; text-decoration: underline; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a:active { color: #CC0000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}

a.menu { color: #DDDDDD; text-decoration: none; font-weight:normal; font-size:14px; padding:0 10px 0 10px; line-height:50px;}
a.menu:hover { color: #FFFFFF;font-weight:normal;}

a.menu2 { color: #333333; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px; padding:0 10px 0 10px;}
a.menu2:hover { color: #000000;font-weight:normal;}

a.sagbas { color: #666666; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:20px;}
a.sagbas:hover { color: #000000; text-decoration: none; font-weight:normal; }

a.aman { color: #333333; text-decoration: none; display:block; padding:15px; font-weight:bold; font-family: Trebuchet MS; font-size:33px; text-shadow:2px 2px #FFFFFF;}
a.aman:hover { color: #000000; text-decoration: none; display:block; padding:15px; font-weight:bold;}


a.menu_2 { color: #CC0000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:16px; padding:0 12px 0 12px;}
a.menu_2:hover { color: #000000;}

a.yazibaslik { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}
a.yazibaslik:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}
a.yaziad { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}
a.yaziad:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}


a.tepe { color: #CCCCCC; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:12px; padding:0px 11px 0px 12px;}
a.tepe:hover { color: #FFFFFF; text-decoration: none; font-weight:normal;}

a.altmenu { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: "Trebuchet MS"; font-size:16px; padding:0 9px 0 8px; display:block;}
a.altmenu:hover { color: #FFFFFF; font-weight:bold; text-decoration: none;}

a.menu_b { color: #DDDDDD; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px; padding:0 9px 0 5px;}
a.menu_b:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}

a.link11bn { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}
a.link11bn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link11bb { color: #000000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}
a.link11bb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link11rb { color: #CC0000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}
a.link11rb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link11wn { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}
a.link11wn:hover { color: #FFFFFF; text-decoration: none;  font-weight:normal;}
a.link11gn { color: #999999; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}
a.link11gn:hover { color: #000000; text-decoration: none;  font-weight:normal;}

a.link12bn { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:12px;}
a.link12bn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link12bb { color: #000000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.link12bb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link12rb { color: #CC0000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.link12rb:hover { color: #000000; text-decoration: none;  font-weight:bold;}
a.link12wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.link12wb:hover { color: #FFFFFF; text-decoration: none;  font-weight:bold;}
a.link12wn { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:12px;}
a.link12wn:hover { color: #FFFFFF; text-decoration: none;  font-weight:normal;}

a.a11bb { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:12px;}
a.a11bb:hover { color: #000000; text-decoration: none;  font-weight:normal;}



a.galwb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:16px; padding:4px 15px 0 15px; background:#006666; display:block; height:30px;}
a.galwb:hover { color: #FFFFFF;}
a.galbb { color: #444444; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:16px; padding:4px 15px 0 15px; background:#DDDDDD; display:block; height:30px;}
a.galbb:hover { color: #000000;}

a.yazar { color: #000000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}
a.yazar:hover { color: #000000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}
a.yazarover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}
a.yazarover:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:11px;}

a.tepe5 { color: #333333; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:15px; line-height:140%;}
a.tepe5:hover { color: #000000;}


a.link12gn { color: #444444; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:12px;}
a.link12gn:hover { color: #000000; text-decoration: none;  font-weight:normal;}
a.link12gb { color: #444444; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.link12gb:hover { color: #000000; text-decoration: none;  font-weight:bold;}


a.link14wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:14px;}
a.link14wb:hover { color: #FFFFFF;}

a.link14bb { color: #333333; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:14px;}
a.link14bb:hover { color: #000000;}
a.link14rb { color: #CC0000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:14px;}
a.link14rb:hover { color: #000000;}
a.link14bn { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a.link14bn:hover { color: #CC0000; text-decoration: none; font-weight:normal; }
a.link14bb_s { color: #000000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:14px; display:block; margin:0; padding:0 0 7px 0;}
a.link14bb_s:hover { color: #CC0000;}

a.link16gn { color: #555555; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:15px;}
a.link16gn:hover { color: #000000;}
a.link16rb { color: #CC0000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:16px;}
a.link16rb:hover { color: #000000;}
a.link16wb { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:16px;}
a.link16wb:hover { color: #FFFFFF;}
a.link16bb { color: #333333; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:16px;}
a.link16bb:hover { color: #000000;}

a.link18bb { color: #000000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:18px;}
a.link18bb:hover { color: #CC0000;}

a.menu_3 { color: #333333; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px; padding:0 10px 0 10px;}
a.menu_3:hover { color: #CC0000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}

a.manaltbas { color: #333333; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.manaltbas:hover { color: #CC0000; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.manaltoz { color: #333333; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}
a.manaltoz:hover { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:11px;}

a.manset { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a.manset:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a.mansetover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}
a.mansetover:hover { color: #FFFFFF; text-decoration: none; font-weight:bold; font-family: Trebuchet MS; font-size:12px;}

a.kmanset { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a.kmanset:hover { color: #000000; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a.kmansetover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}
a.kmansetover:hover { color: #FFFFFF; text-decoration: none; font-weight:normal; font-family: Trebuchet MS; font-size:14px;}


div.sagmansetbaslik  {  position:absolute;  width:300px;  height:60px;  margin:210px 0px;  border:0px solid black;  overflow:hidden;  }
.sagmansetbaslik h2 {	font-size: 17px;	font-weight: bold;	font-family: Trebuchet MS;	color:#FFFFFF;	margin: 0 0 0px;	padding: 9px 5px 0 8px;}

div.sagmansetbaslik2  {  position:absolute;  width:300px;  height:30px;  margin:180px 0px;  border:0px solid black; background-color:#000000; overflow:hidden; filter:alpha(opacity=80); opacity:0.8;}
.sagmansetbaslik2 h2 {	font-size: 14px;	font-weight: bold;	font-family: Trebuchet MS;	color:#FFFFFF;	margin: 0 0 0px;	padding: 7px 5px 0 8px;}



.orta3sol {float:left; padding:0px 0px 0px 0px; width:220px;}
.orta3orta {float:left; padding:0px 0px 0px 0px; width:220px;}
.orta3sag {float:right; padding:0px 0px 0px 0px; width:205px;}
.bosluk600x15 {height:15px; width:645px; float:left;}
.bosluk600x10 {height:10px; width:645px; float:left;}

.resim { margin: 0px 0px 7px 0px; padding:1px; border:solid; border-color: #CCCCCC; border-width: 1px; }
.resim2 { margin: 0px 0px 0px 0px; padding:1px; border:solid; border-color: #CCCCCC; border-width: 1px; }

#ob_resim{margin: 8px 0px 0px 0px;padding:2px;border:solid;border-color: #666666;border-width: 1px;}

div.transbox { position:absolute; width:645px; height:50px; margin:290px 0px; background-color:#000000; border:0px solid black; /* for IE */ filter:alpha(opacity=70); /* CSS3 standard */ opacity:0.7;}
div.transbox2 { position:absolute; width:645px; height:40px; overflow:hidden; margin:290px 0px; border:0px solid black;}
.transbox2 h2 { font-size: 28px; font-weight: normal; font-family: 'Trebuchet MS' Tahoma; color:#FFFFFF; margin: 0 0 0px;	padding: 7px;}
div.transboxleft { position:absolute; width:645px; height:44px; margin:0px 0px; border:0px solid black; }
div.transboxright { position:absolute; width:160px; height:44px; margin:0px 485px; border:0px solid black; }
div.transboxright2 { position:absolute; width:200px; height:44px; margin:0px 445px; border:0px solid black; }


#tmanset { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 100px; }
#tmanset li { padding: 0; margin: 0; zoom:1; }
#tmanset img {}

#tmanset_sd .multiple2 li { width: 960px; }
#tmanset_sd .bx-next { position:absolute; top:35px; right:0px; z-index:999; width: 30px; height: 31px; text-indent: -999999px; background: url('/images/ob_right.png') no-repeat 0 0px; }
#tmanset_sd .bx-prev { position:absolute; top:35px; left:0px; z-index:999; width: 30px; height: 31px; text-indent: -999999px; background: url('/images/ob_left.png') no-repeat 0 0px; }
#tmanset_sd .bx-pager a { width:18px; height:18px; text-decoration: none; font-family:Arial; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#tmanset_sd .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -18px; }
#tmanset_sd .bx-pager a:hover  { font-weight:bold; background-position: 0 -18px; }
#tmanset_sd .bx-pager { position:absolute;  text-align:center; margin-top: -25px; left: 450px; font-size:12px; color:#666; }


#testdiv {width:600px; margin:0 auto; border:1px solid #ccc; padding:20px 25px; background:#fff}

#tinybox {position:absolute; display:none; padding:10px; background:#fff url('images/preload.gif') no-repeat 50% 50%; border:10px solid #e3e3e3; z-index:2000000}
#tinymask {position:absolute; display:none; top:0; left:0; height:100%; width:100%; background:#000; z-index:1500000}
#tinycontent {background:#fff}

#ga { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 160px; }
#ga li { padding: 0; margin: 0; zoom:1; }
#ga img {}

#ga_2 .multiple2 li { width: 880px; }
#ga_2 .bx-prev { position:absolute; top:60px; left:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_left.jpg') no-repeat 0 0px; }
#ga_2 .bx-next { position:absolute; top:60px; right:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_right.jpg') no-repeat 0 0px; }
#ga_2 .bx-pager a { width:20px; height:20px; text-decoration: none; font-family:Trebuchet MS; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#ga_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -20px; }
#ga_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -20px; }
#ga_2 .bx-pager { position:absolute;  text-align:center; margin-top: -190px; right: 10px; font-size:12px; color:#666; }



#ya { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 70px; }
#ya li { padding: 0; margin: 0; zoom:1; }
#ya img {}

#ya_2 .multiple2 li { width: 320px; }
#ya_2 .bx-prev { position:absolute; top:50px; right:20px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_left.jpg') no-repeat 0 0px; }
#ya_2 .bx-next { position:absolute; top:50px; right:0px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_right.jpg') no-repeat 0 0px; }
#ya_2 .bx-pager a { width:20px; height:20px; text-decoration: none; font-family:Trebuchet MS; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#ya_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -20px; }
#ya_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -20px; }
#ya_2 .bx-pager { position:absolute;  text-align:center; margin-top: -190px; right: 10px; font-size:12px; color:#666; }





#vi { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 160px; }
#vi li { padding: 0; margin: 0; zoom:1; }
#vi img {}

#vi_2 .multiple2 li { width: 880px; }
#vi_2 .bx-prev { position:absolute; top:60px; left:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_left.jpg') no-repeat 0 0px; }
#vi_2 .bx-next { position:absolute; top:60px; right:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_right.jpg') no-repeat 0 0px; }
#vi_2 .bx-pager a { width:20px; height:20px; text-decoration: none; font-family:Trebuchet MS; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#vi_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -20px; }
#vi_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -20px; }
#vi_2 .bx-pager { position:absolute;  text-align:center; margin-top: -190px; right: 10px; font-size:12px; color:#666; }


#ba { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 90px; }
#ba li { padding: 0; margin: 0; zoom:1; }
#ba img {}

#ba_2 .multiple2 li { width: 485px; }
#ba_2 .bx-prev { position:absolute; top:60px; left:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_left.jpg') no-repeat 0 0px; }
#ba_2 .bx-next { position:absolute; top:60px; right:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_right.jpg') no-repeat 0 0px; }
#ba_2 .bx-pager a { width:20px; height:20px; text-decoration: none; font-family:Trebuchet MS; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#ba_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -20px; }
#ba_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -20px; }
#ba_2 .bx-pager { position:absolute;  text-align:center; margin-top: -190px; right: 10px; font-size:12px; color:#666; }

#ba2 { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 250px; }
#ba2 li { padding: 0; margin: 0; zoom:1; }
#ba2 img {}

#ba2_2 .multiple2 li { width: 300px; }
#ba2_2 .bx-prev { position:absolute; top:60px; left:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_left.jpg') no-repeat 0 0px; }
#ba2_2 .bx-next { position:absolute; top:60px; right:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_right.jpg') no-repeat 0 0px; }
#ba2_2 .bx-pager a { width:20px; height:20px; text-decoration: none; font-family:Trebuchet MS; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#ba2_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -20px; }
#ba2_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -20px; }
#ba2_2 .bx-pager { position:absolute;  text-align:center; margin-top: -190px; right: 10px; font-size:12px; color:#666; }

#ba3 { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 90px; }
#ba3 li { padding: 0; margin: 0; zoom:1; }
#ba3 img {}

#ba3_2 .multiple2 li { width: 960px; }
#ba3_2 .bx-prev { position:absolute; top:60px; left:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_left.jpg') no-repeat 0 0px; }
#ba3_2 .bx-next { position:absolute; top:60px; right:-30px; z-index:999; width: 20px; height: 20px; text-indent: -999999px; background: url('/images/ob_right.jpg') no-repeat 0 0px; }
#ba3_2 .bx-pager a { width:20px; height:20px; text-decoration: none; font-family:Trebuchet MS; margin-right: 10px; color: #ccc; font-size: 0px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 0px; float:left; display:block;}
#ba3_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 -20px; }
#ba3_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 -20px; }
#ba3_2 .bx-pager { position:absolute;  text-align:center; margin-top: -190px; right: 10px; font-size:12px; color:#666; }


#yz { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 85px; }
#yz li { padding: 0; margin: 0; zoom:1; }
#yz img { float: left; margin-right: 0px; border: solid #666 0px; }
#yz_2 .multiple2 li { width: 582px; }

#yz_2 .bx-prev { position:absolute; top:-5px; left:-30px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/ob_left.png') no-repeat 0 0px; }
#yz_2 .bx-next { position:absolute; top:-5px; right:-30px; z-index:999; width: 30px; height: 90px; text-indent: -999999px; background: url('/images/ob_right.png') no-repeat 0 0px; }
#yz_2 .bx-pager a { text-decoration: none; font-family:Arial; margin-right: 1px; color: #333; font-size: 11px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 -23px; padding-left:9px; padding-right:8px; padding-top:4px; padding-bottom:3px }
#yz_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 0; }
#yz_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 0; }
#yz_2 .bx-pager { position:absolute;  text-align:center; margin-top: -25px; padding-left: 520px; font-size:12px; color:#666; }



#fg { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 150px; }
#fg li { padding: 0; margin: 0; zoom:1; }
#fg img { float: left; margin-right: 0px; border: solid #666 0px; }
#fg_2 .multiple2 li { width: 585px; }

#fg_2 .bx-next { position:absolute; top:35px; right:-25px; z-index:999; width: 20px; height: 150px; text-indent: -999999px; background: url('/images/fg_right.jpg') no-repeat 0 0px; }
#fg_2 .bx-prev { position:absolute; top:35px; left:-25px; z-index:999; width: 20px; height: 150px; text-indent: -999999px; background: url('/images/fg_left.jpg') no-repeat 0 0px; }
#fg_2 .bx-pager a { text-decoration: none; font-family:Arial; margin-right: 1px; color: #333; font-size: 11px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 -23px; padding-left:9px; padding-right:8px; padding-top:4px; padding-bottom:3px }
#fg_2 .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 0; }
#fg_2 .bx-pager a:hover  { font-weight:bold; background-position: 0 0; }
#fg_2 .bx-pager { position:absolute;  text-align:center; margin-top: -25px; padding-left: 520px; font-size:12px; color:#666; }	

#fgv { padding: 0; margin: 0; list-style: none; overflow: hidden; height: 150px; }
#fgv li { padding: 0; margin: 0; zoom:1; }
#fgv img { float: left; margin-right: 0px; border: solid #666 0px; }
#fg_2v .multiple2 li { width: 585px; }

#fg_2v .bx-next { position:absolute; top:35px; right:-25px; z-index:999; width: 20px; height: 150px; text-indent: -999999px; background: url('/images/fg_right.jpg') no-repeat 0 0px; }
#fg_2v .bx-prev { position:absolute; top:35px; left:-25px; z-index:999; width: 20px; height: 150px; text-indent: -999999px; background: url('/images/fg_left.jpg') no-repeat 0 0px; }
#fg_2v .bx-pager a { text-decoration: none; font-family:Arial; margin-right: 1px; color: #333; font-size: 11px; zoom:1; background: url('/images/gray_pager.png') no-repeat 0 -23px; padding-left:9px; padding-right:8px; padding-top:4px; padding-bottom:3px }
#fg_2v .bx-pager .pager-active, a:active { font-weight:bold; background-position: 0 0; }
#fg_2v .bx-pager a:hover  { font-weight:bold; background-position: 0 0; }
#fg_2v .bx-pager { position:absolute;  text-align:center; margin-top: -25px; padding-left: 520px; font-size:12px; color:#666; }	



#pup {position:absolute; visibility:hidden; z-index:200; width:130; }
#mans {z-index:1;}
p {line-height:160%;font-size:14px;padding:0 0 15px 0;margin:0;}  
.clear { clear: both;}